Plugin compatibility: Arsenale Lockpoint - Attachment Checkout

We are using Arsenale Lockpoint - Attachment Checkout plugin in our Confluence instance. We are planning to upgrade the instance to 6.3.4 however, the above mentioned plugin is not compatible. Can someone guide me if the latest available plugin works with 6.3.x or when can I expect the compatible version?

 

Note: I wrote to the following email id support@arsenalesystems.com but not received any response.

1 answer

The most recent release—Arsenale Lockpoint 1.6.12—works as-is with Confluence 6.3 and 6.4.  Arsenale Lockpoint 1.6.12 is now marked as compatible with those Confluence versions in Atlassian Marketplace and in your Add-on Manager within Confluence.

If you are not already running Arsenale Lockpoint 1.6.12, you may install or update to that version in your Confluence Administration Add-on Manager, or by downloading the release directly from Marketplace and doing a manual upload of the .jar file in your Confluence Add-on Manager.

If you have any product questions, or experience any issues, please contact our Arsenale Support team.

David
Arsenale

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 11, 2018 in Marketplace Apps

You + one app + a desert island...

Hi all! My name is Miles and I work on the Marketplace team. We’re looking for better ways to recommend and suggest apps that are truly crowd favorites, so of course we wanted to poll the Community. ...

3,329 views 6 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you